
.h1, .h2, .h3, .h4, .h5, .h6{ display: block; }
.font-400, .font-400 *{ font-weight: 400; }
.font-500, .font-500 *{ font-weight: 500; }
.font-600, .font-600 *{ font-weight: 600; }
.font-700, .font-700 *{ font-weight: 700; }

html{ font-size: 16px; }

body{ /* Body medium */
  font-size: 1rem;
  line-height: 1.3;
  font-weight: 400;
  font-family: var(--e-global-typography-text-font-family), Sans-serif;
}

h1, .h1, /* Title screen */
.elementor-kit-5 .h1, .elementor-kit-5 .h1 .elementor-heading-title,
.elementor-widget-heading h1.elementor-heading-title,
.h1 .elementor-counter-number,
.elementor-widget-counter .elementor-counter-number-wrapper{
  font-size: 3rem;
  line-height: 1;
  font-weight: 500;
  letter-spacing: -1px;
}
h2, .h2, /* Title section */
.elementor-kit-5 .h2, .elementor-kit-5 .h2 .elementor-heading-title,
.elementor-widget-heading h2.elementor-heading-title{
  font-size: 2.5rem;
  line-height: 1;
  font-weight: 500;
  letter-spacing: -1px;
}
h3, .h3, /* Title subsection */
.elementor-kit-5 .h3, .elementor-kit-5 .h3 .elementor-heading-title,
.elementor-widget-heading h3.elementor-heading-title,
.productContent h2{
  font-size: 2rem;
  line-height: 1.1;
  font-weight: 500;
  letter-spacing: -1px;
}
h4, .h4, /* Title body */
.elementor-kit-5 .h4, .elementor-kit-5 .h4 .elementor-heading-title,
.elementor-widget-heading h4.elementor-heading-title,
.productContent h3{
  font-size: 1.5rem;
  line-height: 1.2;
  font-weight: 500;
  letter-spacing: -1px;
}
h5, .h5, /* Title group */
.sideBorder .e-n-accordion-item-title-text,
.elementor-kit-5 .h5, .elementor-kit-5 .h5 .elementor-heading-title,
.elementor-widget-heading h5.elementor-heading-title{
  font-size: 1.125rem;
  line-height: 1.2;
  font-weight: 500;
  letter-spacing: -1px;
}
h6, .h6, /* Body paragraph */
.elementor-kit-5 .h6, .elementor-kit-5 .h6 .elementor-heading-title,
.elementor-widget-heading h6.elementor-heading-title{
  font-size: 1.25rem;
  line-height: 1.3;
  font-weight: 400;  
  letter-spacing: -0.25px;
}
small, .small,
.elementor-kit-5 .small, .elementor-kit-5 .small .elementor-heading-title,
.elementor-widget-heading small.elementor-heading-title{
  font-size: 0.875rem;
  line-height: 1.3;
  font-weight: 400;
  letter-spacing: 0;
}
.elementor-kit-5 .p, .elementor-kit-5 .p .elementor-heading-title,
.elementor-widget-heading p.elementor-heading-title{
  font-size: 1rem;
  line-height: 1.3;
  font-weight: 400;
  letter-spacing: 0;
}

.elementor-counter .elementor-counter-title{
  font-size: 1rem;
  font-weight: 400;
  margin-top: 0.5rem;
}


.sideBorder .e-n-accordion-item-title-text{
  font-weight: 400 !important;
}

@media (min-width: 768px){  

}

@media (min-width: 1024px){  
  html{ font-size: 16px; }
  
  h1, .h1,
  .elementor-kit-5 .h1, .elementor-kit-5 .h1 .elementor-heading-title,
  .elementor-widget-heading h1.elementor-heading-title,
  .h1 .elementor-counter-number,
  .elementor-widget-counter .elementor-counter-number-wrapper{
    font-size: 4.5rem;   
  }
  h2, .h2,
  .elementor-kit-5 .h2, .elementor-kit-5 .h2 .elementor-heading-title,
  .elementor-widget-heading h2.elementor-heading-title{
    font-size: 4.0rem;
  }
  h3, .h3,
  .elementor-kit-5 .h3, .elementor-kit-5 .h3 .elementor-heading-title,
  .elementor-widget-heading h3.elementor-heading-title{
    font-size: 3.0rem;
  }
  h4, .h4,
  .elementor-kit-5 .h4, .elementor-kit-5 .h4 .elementor-heading-title,
  .elementor-widget-heading h4.elementor-heading-title{
    font-size: 2.0rem;
  }
  h5, .h5,
  .sideBorder .e-n-accordion-item-title-text,
  .elementor-kit-5 .h5, .elementor-kit-5 .h5 .elementor-heading-title,
  .elementor-widget-heading h5.elementor-heading-title{
    font-size: 1.375rem;
  }
  h6, .h6,
  .elementor-kit-5 .h6, .elementor-kit-5 .h6 .elementor-heading-title,
  .elementor-widget-heading h6.elementor-heading-title{
    font-size: 1.25rem;
  }
  small, .small,
  .elementor-kit-5 .sm, .elementor-kit-5 .small .elementor-heading-title,
  .elementor-widget-heading small.elementor-heading-title{
    font-size: 0.875rem;
  }
  .elementor-counter .elementor-counter-title{
    font-size: 1rem;
    margin-top: 0.5rem;
  }
}